Details

    • Subcomponent:
    • Resolved In Build:
      b118
    • CPU:
      generic, sparc
    • OS:
      generic, solaris_10
    • Verification:
      Verified

      Description

      A DESCRIPTION OF THE REQUEST :
      Products are beginning to appear that will not support older versions of SSL/TLS when configured in a more secure mode.

      JUSTIFICATION :
      TLS 1.2 has been final since August 2008. See also Bug#4873188 for TLS 1.1 which is over 3 years old.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                xuelei Xue-Lei Fan
                Reporter:
                ndcosta Nelson Dcosta (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: